
\definecolor{c69d2e7}{RGB}{105,210,231}
\definecolor{cffffff}{RGB}{255,255,255}
\definecolor{ce0e4cc}{RGB}{224,228,204}


\begin{tikzpicture}[y=0.80pt, x=0.8pt,yscale=-1, inner sep=0pt, outer sep=0pt]
\path[draw=black,line join=bevel,line cap=round,miter limit=4.00,line
  width=0.800pt,rounded corners=0.0000cm] (184.6870,89.5555) rectangle
  (643.5169,376.8504);
\begin{scope}[shift={(0,6.10082)}]
  \begin{scope}[cm={{0.37488,0.0,0.0,0.37488,(504.65456,178.664)}}]
    \path (96.0000,176.0000) .. controls (104.8220,176.0000) and (112.0000,183.1780)
      .. (112.0000,192.0000) .. controls (112.0000,200.8220) and (104.8220,208.0000)
      .. (96.0000,208.0000) .. controls (87.1780,208.0000) and (80.0000,200.8220) ..
      (80.0000,192.0000) .. controls (80.0000,183.1780) and (87.1780,176.0000) ..
      (96.0000,176.0000)(96.0000,160.0000) .. controls (78.3270,160.0000) and
      (64.0000,174.3270) .. (64.0000,192.0000) .. controls (64.0000,209.6730) and
      (78.3270,224.0000) .. (96.0000,224.0000) .. controls (113.6730,224.0000) and
      (128.0000,209.6730) .. (128.0000,192.0000) .. controls (128.0000,174.3270) and
      (113.6730,160.0000) .. (96.0000,160.0000) -- (96.0000,160.0000) -- cycle;
  \end{scope}
  \begin{scope}[cm={{0.37488,0.0,0.0,0.37488,(457.51485,213.06324)}}]
    \path (416.0000,176.0000) .. controls (424.8220,176.0000) and
      (432.0000,183.1780) .. (432.0000,192.0000) .. controls (432.0000,200.8220) and
      (424.8220,208.0000) .. (416.0000,208.0000) .. controls (407.1780,208.0000) and
      (400.0000,200.8220) .. (400.0000,192.0000) .. controls (400.0000,183.1780) and
      (407.1780,176.0000) .. (416.0000,176.0000)(416.0000,160.0000) .. controls
      (398.3270,160.0000) and (384.0000,174.3270) .. (384.0000,192.0000) .. controls
      (384.0000,209.6730) and (398.3270,224.0000) .. (416.0000,224.0000) .. controls
      (433.6730,224.0000) and (448.0000,209.6730) .. (448.0000,192.0000) .. controls
      (448.0000,174.3270) and (433.6730,160.0000) .. (416.0000,160.0000) --
      (416.0000,160.0000) -- cycle;
  \end{scope}
  \begin{scope}[cm={{0.37488,0.0,0.0,0.37488,(446.04842,172.29375)}}]
    \path (256.0000,336.0000) .. controls (264.8220,336.0000) and
      (272.0000,343.1780) .. (272.0000,352.0000) .. controls (272.0000,360.8220) and
      (264.8220,368.0000) .. (256.0000,368.0000) .. controls (247.1780,368.0000) and
      (240.0000,360.8220) .. (240.0000,352.0000) .. controls (240.0000,343.1780) and
      (247.1780,336.0000) .. (256.0000,336.0000)(256.0000,320.0000) .. controls
      (238.3270,320.0000) and (224.0000,334.3270) .. (224.0000,352.0000) .. controls
      (224.0000,369.6730) and (238.3270,384.0000) .. (256.0000,384.0000) .. controls
      (273.6730,384.0000) and (288.0000,369.6730) .. (288.0000,352.0000) .. controls
      (288.0000,334.3270) and (273.6730,320.0000) .. (256.0000,320.0000) --
      (256.0000,320.0000) -- cycle;
  \end{scope}
  \begin{scope}[cm={{0.37488,0.0,0.0,0.37488,(529.68804,77.97573)}}]
    \path (96.0000,176.0000) .. controls (104.8220,176.0000) and (112.0000,183.1780)
      .. (112.0000,192.0000) .. controls (112.0000,200.8220) and (104.8220,208.0000)
      .. (96.0000,208.0000) .. controls (87.1780,208.0000) and (80.0000,200.8220) ..
      (80.0000,192.0000) .. controls (80.0000,183.1780) and (87.1780,176.0000) ..
      (96.0000,176.0000)(96.0000,160.0000) .. controls (78.3270,160.0000) and
      (64.0000,174.3270) .. (64.0000,192.0000) .. controls (64.0000,209.6730) and
      (78.3270,224.0000) .. (96.0000,224.0000) .. controls (113.6730,224.0000) and
      (128.0000,209.6730) .. (128.0000,192.0000) .. controls (128.0000,174.3270) and
      (113.6730,160.0000) .. (96.0000,160.0000) -- (96.0000,160.0000) -- cycle;
  \end{scope}
  \begin{scope}[cm={{0.37488,0.0,0.0,0.37488,(590.11631,122.01924)}}]
    \path (96.0000,176.0000) .. controls (104.8220,176.0000) and (112.0000,183.1780)
      .. (112.0000,192.0000) .. controls (112.0000,200.8220) and (104.8220,208.0000)
      .. (96.0000,208.0000) .. controls (87.1780,208.0000) and (80.0000,200.8220) ..
      (80.0000,192.0000) .. controls (80.0000,183.1780) and (87.1780,176.0000) ..
      (96.0000,176.0000)(96.0000,160.0000) .. controls (78.3270,160.0000) and
      (64.0000,174.3270) .. (64.0000,192.0000) .. controls (64.0000,209.6730) and
      (78.3270,224.0000) .. (96.0000,224.0000) .. controls (113.6730,224.0000) and
      (128.0000,209.6730) .. (128.0000,192.0000) .. controls (128.0000,174.3270) and
      (113.6730,160.0000) .. (96.0000,160.0000) -- (96.0000,160.0000) -- cycle;
  \end{scope}
  \path[draw=black,line join=miter,line cap=butt,even odd rule,line width=0.800pt]
    (581.5132,160.8710) -- (613.3644,181.2558);
  \path[draw=black,line join=miter,line cap=butt,even odd rule,line width=0.800pt]
    (613.3643,201.6405) -- (554.7582,239.8619);
  \path[draw=black,line join=miter,line cap=butt,even odd rule,line width=0.800pt]
    (550.9361,261.5207) -- (596.8017,281.9054);
  \path[draw=black,line join=miter,line cap=butt,even odd rule,line width=0.800pt]
    (539.4697,269.1650) -- (539.4697,288.2757);
  \path[draw=black,line join=miter,line cap=butt,even odd rule,line width=0.800pt]
    (563.6765,303.5642) -- (601.8979,297.1940);
  \path[draw=black,line join=miter,line cap=butt,even odd rule,line width=0.800pt]
    (623.5567,210.5589) -- (613.3643,270.4390);
\end{scope}
\begin{scope}[cm={{0.0,1.0,-1.0,0.0,(487.64119,-34.02822)}}]
  \path[draw=c69d2e7,fill=cffffff,line join=round,line cap=round,miter
    limit=6.00,line width=4.000pt,rounded corners=0.0000cm] (246.1427,184.3515)
    rectangle (313.1635,279.4013);
  \path[draw=c69d2e7,fill=cffffff,line join=round,line cap=round,miter
    limit=6.00,line width=4.000pt,rounded corners=0.0000cm] (234.0393,174.1591)
    rectangle (301.0601,269.2090);
  \path[draw=c69d2e7,fill=cffffff,line join=round,line cap=round,miter
    limit=6.00,line width=4.000pt,rounded corners=0.0000cm] (221.2988,161.4187)
    rectangle (288.3197,256.4685);
\end{scope}
\path[draw=black,fill=ce0e4cc] (406.2726,230.2390) -- (437.6370,230.2390) --
  (429.2511,221.8531) .. controls (428.0941,220.6960) and (428.0941,218.8197) ..
  (429.2511,217.6627) .. controls (430.4081,216.5057) and (432.2844,216.5057) ..
  (433.4415,217.6627) -- (446.8852,231.1064) .. controls (446.8852,231.1064) and
  (446.8852,231.1064) .. (446.8852,231.1064) .. controls (447.0230,231.2442) and
  (447.1459,231.3968) .. (447.2548,231.5590) .. controls (447.2992,231.6249) and
  (447.3289,231.6975) .. (447.3674,231.7657) .. controls (447.4230,231.8657) and
  (447.4830,231.9627) .. (447.5274,232.0694) .. controls (447.5630,232.1561) and
  (447.5822,232.2457) .. (447.6096,232.3345) .. controls (447.6392,232.4301) and
  (447.6755,232.5234) .. (447.6955,232.6234) .. controls (447.7251,232.7745) and
  (447.7355,232.9279) .. (447.7414,233.0812) .. controls (447.7424,233.1219) and
  (447.7533,233.1597) .. (447.7533,233.2012) .. controls (447.7533,233.2471) and
  (447.7414,233.2901) .. (447.7400,233.3353) .. controls (447.7330,233.4834) and
  (447.7244,233.6316) .. (447.6948,233.7783) .. controls (447.6741,233.8842) and
  (447.6363,233.9820) .. (447.6044,234.0834) .. controls (447.5785,234.1664) and
  (447.5607,234.2509) .. (447.5274,234.3316) .. controls (447.4800,234.4464) and
  (447.4163,234.5531) .. (447.3548,234.6597) .. controls (447.3207,234.7197) and
  (447.2948,234.7834) .. (447.2563,234.8420) .. controls (447.1467,235.0071) and
  (447.0215,235.1605) .. (446.8815,235.2997) -- (433.4415,248.7397) .. controls
  (432.8630,249.3183) and (432.1044,249.6079) .. (431.3459,249.6079) .. controls
  (430.5874,249.6079) and (429.8296,249.3183) .. (429.2504,248.7397) .. controls
  (428.0933,247.5827) and (428.0933,245.7064) .. (429.2504,244.5501) --
  (437.6363,236.1649) -- (406.2726,236.1649) .. controls (404.6363,236.1649) and
  (403.3096,234.8383) .. (403.3096,233.2020) .. controls (403.3096,231.5657) and
  (404.6363,230.2390) .. (406.2726,230.2390) -- cycle;
\path[fill=black,line join=miter,line cap=butt,line width=0.800pt]
  (245.89091,212.76572) node[above right] (text5110) {PROTO.};

\end{tikzpicture}

